* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Verdana, sans-serif;
}

ul {
    list-style: none;
}

.header {
    background-color: #f6f2f1;
    padding: 20px 0;
}

.container {
    margin: 0 auto;
    width: 1280px;
}

.header-menu {
    text-align: center;
    background-color: #303030;
}

.header-menu-item {
    display: inline-block;
    padding: 30px 20px;
}

.header-menu-link {
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
}

.header-menu-item:hover {
    background-color: #ff3f40;
}

.header-h2 {
    font-size: 70px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
}

.header-p {
    color: #8e8d8b;
    margin-right: 140px;
    line-height: 1.8;
}

.content-button {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 60px;
    border-radius: 5px;
    text-decoration: none;
    display:inline-block;
    margin-top: 40px;
}

.header-button {
    background-color: #ff3f40;
    color: white;
    border: 1px solid transparent;
}

.header-button:hover {
    color: #ff3f40;
    background-color: #f6f2f1;
    border: 1px solid #ff3f40;
}

.content-button-inverse {
    background-color: white;
    color: #ff3f40;
    border: 1px solid #ff3f40;
}

.content-button-inverse:hover {
    background-color: #ff3f40;
    color: white;
}

.header-content {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
    flex-wrap: wrap;
}

.header-about-us {
    flex: 0 1 47%;
    margin-right: 50px;
}

.header-media {
    flex: 0 1 47%;
}

.two-cols {
    display: flex;
    border-bottom: 1px solid #ededed;
    padding-bottom: 80px;
}

.our-offers {
    padding: 50px 0;
}

.col-left {
    width: 50%;
    margin-right: 100px;
}

.col-right {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

.offers-item {
    width: 50%;
}

.h2-title {
    color: #555555;
    text-transform: uppercase;
    font-size: 32px;
    margin: 30px 0;
}

.description {
    color: #8e8d8b;
    line-height: 1.8;
}

.text-center {
    text-align: center;
}

.features-description {
    width: 500px;
    margin: 0 auto;
}

.features-products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.features-product-item {
    width: 24%;
    margin-left: 10px;
    position: relative;
    margin-bottom: 10px;
}

.features-product-item img {
    max-width: 100%;
}

.offers-item .fas {
    font-size: 48px;
    color: #ff3f40;
    margin: 25px 0;
}

.red-line {
    background-color: #ff3f40;
    height: 2px;
    width: 150px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.line-center {
    margin-left: auto;
    margin-right: auto;
}

.features-menu {
    margin: 40px auto;
    text-align: center;
}



.features-menu-item {
    display: inline-block;
    padding: 15px 40px;
    border: 1px solid transparent;
}

.features-menu-link {
    text-decoration: none;
    color: #555555;
    text-transform: uppercase;

    /*padding: 15px 40px;*/
}

.features-menu-item:hover {
    background-color: #ff3f40;
    border: 1px solid #555555;
}

.features-menu-link.active {

}

.features-menu-item:hover .features-menu-link {
    color: #fff;
}

.buy-now {
    display: inline-block;
    text-decoration: none;
    padding: 15px 20px;
    color: #fff;
    background-color: #ff3f40;
    border-radius: 5px;
    position: absolute;
    top: 182px;
    left: 140px;
}

.buy-now:hover {
    background-color: transparent;
    border: 1px solid #ff3f40;
}

.contacts {
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.contact-us {
    width: 60%;
}

.contact-field {
    padding: 20px 30px;
    background-color: #e5e5e5;
    color: #7f7f7f;
    border-radius: 5px;
    border: 1px solid transparent;
    margin-bottom: 30px;
}

.contact-input {
    width: 40%;
}

.contact-input:first-child {
    margin-right: 25px;
}

.contact-textarea {
    width: 92%;
}

.contact-submit {
    width: 100%;
    padding: 20px 30px;
    background-color: #ff3b3c;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid transparent;
}

.contact-info {
    position: absolute;
    left: 65%;
    background-color: #2d2d2d;
    width: 100%;
    bottom: 100px;
    padding: 105px 60px;
}

.contact-h3 {
    text-transform: uppercase;
    color: #dadada;
    margin-bottom: 30px;
}

.contact-item {
    color: #dadada;
    margin: 20px 0;
}

.footer {
    background-color: #303030;
    padding: 30px 0;
}

.copyright {
    color: #dadada;
}

.d-flex {
    display: flex;
    justify-content: space-between;
}

.footer-social-icons-item {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}
.footer-social-icons-item a {
    color: #303030;
    text-decoration: none;
    padding: 7px;
    border-radius: 50%;
    background-color: #dadada;
}

@media only screen and (max-width: 900px) {

}

/*.header-content:after {*/
/*content: "";*/
/*clear: both;*/
/*display: block;*/
/*height: 0;*/
/*}*/

/*.header-right {*/
/*border: 2px solid green;*/
/*}*/

.ul-pretty li:before { content:"\2192 \0020"; }

.loginBtn {
    box-sizing: border-box;
    position: relative;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em;
    padding: 0 46px 0 15px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
}
.loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
}
.loginBtn:focus {
    outline: none;
}
.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;
    text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
    border-left: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {
    /*font-family: "Roboto", Roboto, arial, sans-serif;*/
    background: #DD4B39;
}
.loginBtn--google:before {
    border-left: #BB3F30 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
    background: #E74B37;
}
